Version in base suite: 17.10.1+dfsg1-3

Version in overlay suite: 17.10.1+dfsg1-3+deb10u1

Base version: python-autobahn_17.10.1+dfsg1-3

Target version: python-autobahn_17.10.1+dfsg1-3+deb10u1

Base files: python-autobahn_17.10.1+dfsg1-3_all.deb python3-autobahn_17.10.1+dfsg1-3_all.deb

Target files: python-autobahn_17.10.1+dfsg1-3+deb10u1_all.deb python3-autobahn_17.10.1+dfsg1-3+deb10u1_all.deb

Control files of package python-autobahn: lines which differ

Depends: python-cbor (>= 1.0.0), python-concurrent.futures, python-lz4, python-nacl, python-openssl, python-qrcode, python-pyqrcode, python-service-identity, python-six (>= 1.10.0), python-snappy, python-trie, python-trollius, python-twisted, python-txaio, python-u-msgpack, python-ubjson, python-wsaccel, python-zope.interface, python:any (<< 2.8), python:any (>= 2.7.5-5~) 2.7~)

Control files of package python3-autobahn: lines which differ

Depends: python3-cbor (>= 1.0.0), python3-lz4, python3-nacl, python3-openssl, python3-qrcode, python3-pyqrcode, python3-service-identity, python3-six (>= 1.10.0), python3-snappy, python3-trie, python3-twisted, python3-txaio, python3-u-msgpack, python3-ubjson, python3-wsaccel, python3-zope.interface, python3:any (>= 3.3.2-2~)

Postinst files of package python3-autobahn: lines which differ

if which pypy3compile >/dev/null 2>&1; then
pypy3compile -p python3-autobahn || true
fi